{% load i18n %}
{% load staticfiles %}
{% load data_filters %}

<table style="margin-bottom: 2px;margin-top: 10px; float: left; width: 100%;">
    <tr class="panel-header">
      <td>
        <span style="font-size: 15px;margin-top: -5px; padding-right: 20px;">
          <b>{{ model | to_verbose_name }}</b>
        </span>
      </td>

      <td align="right">
        <form method="get" action="">
          <div>
            <span>
              <input type="text" value="" name="company_info" size="25" style="width:200px;" placeholder='By Company Info' />
              <input type="submit" value="" title="{% trans 'Search' %}" style="background:url({% static 'img/icon_searchbox.png' %}) left 50% no-repeat; background-size:20px 20px; padding-left: 20px; padding-right: 5px; width:20px;height:20px;border: 0;" />
            </span>
          </div>
        </form>
      </td>
    </tr>
</table>

<table border="0" style="margin-bottom: 2px;margin-top: -2px; float: left; width: 100%;">
    <tr style="padding: 5px;height: auto;">
      <td colspan="2" style="padding: 0px;">
        <div class="datagrid-toolbar">

        {% include 'base_filter.html' %}
          <div style="height: 27px;display: block;">
            <span style="float: left">
              <a type="button" data-options="iconCls:'icon-add',plain:true" class="cls_op easyui-linkbutton" href="{% url 'company_append' %}" class="addlink">
                {% trans "New" %}
              </a>
            </span>
            {% include 'base_operations.html' %}
          </div>

        </div>
      </td>
    </tr>
</table>
